---
title: Changelog
description: Stay up to date with the latest changes and updates to GetSphere.
---

import { Card } from "@astrojs/starlight/components";

## 2024-06-24 ([74dc08c8](https://gitlab.com/liscioapps/getsphere/getsphere/-/tree/74dc08c835a5a79e9975b34e28b9fc2f87e383ef))

Added basic mobile support for the GetSphere platform. Users can now access their workspaces and collaborate with their team on the go.

## 2024-06-20 ([a894b0b9](https://gitlab.com/liscioapps/getsphere/getsphere/-/tree/a894b0b9e087dfa4a09e5aa17905f23d2bb929ae))

Added the "Basic" plan to the GetSphere pricing page. This plan is designed for small teams and includes all the essential features of the platform, priced by integration to help teams on a tight budget get started.

## 2024-06-19 ([f60633c8](https://gitlab.com/liscioapps/getsphere/getsphere/-/tree/a894b0b9e087dfa4a09e5aa17905f23d2bb929ae))

Enabled the [Salesforce integration](/integrations/salesforce/) for all GetSphere users. Users can now connect their Salesforce accounts to GetSphere and sync their data seamlessly.